Subject: FA: Items of interest

From: "Bruce Lane" <[email-masked]>
Date: Sun Jun 8 12:11:01 2003

I've placed a few items that may be of interest to the group up for auction on E-pay.

First, a pair of ISA-bus prototype cards from JDR...

	http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=36327&item=2537218109

A box of unused DC6150 tape cartridges...

	http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=11165&item=2735013041

And a NuBus prototyping board from Vector...

	http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=4601&item=2735015142

	Thanks for putting up with my occasional bursts of ad.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Bruce Lane, Owner & Head Hardware Heavy,
Blue Feather Technologies -- http://www.bluefeathertech.com
ARS KC7GR (Formerly WD6EOS) since 12-77 -- [email-masked]
"I'll get a life when someone demonstrates that it would be superior
to what I have now..." (Taki Kogoma, aka Gym Z. Quirk)